
<app-main-nav>
  
  <div class="container" fxLayout="row" fxLayout.xs="column" fxLayoutWrap fxLayoutGap="1%" fxLayoutAlign="center">
    <div fxFlex="30%" >
            <mat-card class="secondary-text-color p-4">
                    <div fxLayout="row" fxLayoutAlign="space-between center" class="">
                        <h2>25,000</h2>
                        <p class="text-truncate mx-1">Overall Performance</p>
                    </div>
                    <mat-progress-bar mode="determinate" value="53"></mat-progress-bar>
                    <p class="mt-3 text-truncate">53% higher than last month</p>
            </mat-card>
    </div>   
    <div fxFlex="30%" >
            <mat-card class="secondary-text-color p-4">
                    <div fxLayout="row" fxLayoutAlign="space-between center" class="">
                        <h2>73,500</h2>
                        <p class="text-truncate mx-1">Active Installations</p>
                    </div>
                    <mat-progress-bar mode="determinate" value="27" color="warn"></mat-progress-bar>
                    <p class="mt-3 text-truncate">27% less than last month</p>
            </mat-card>
    </div>   
    <div fxFlex="30%" >
            <mat-card class="secondary-text-color p-4">
                    <div fxLayout="row" fxLayoutAlign="space-between center" class="">
                        <h2>81,750</h2>
                        <p class="text-truncate mx-1">Total downloads</p>
                    </div>
                    <mat-progress-bar mode="determinate" value="68"></mat-progress-bar>
                    <p class="mt-3 text-truncate">68% higher than last month</p>
            </mat-card>
    </div>   
</div>











</app-main-nav>
